local E, L, V, P, G = unpack(ElvUI);
local TTUIRM = E:GetModule('ThinkTankUI Remastered');

local profileName = "ThinkTankUI"

--Cache global variables
--WoW API / Variables

--Global variables that we don't cache, list them here for the mikk's Find Globals script
-- GLOBALS: RavenDB, LibStub

function TTUIRM:LoadRavenProfile()

        RavenDB.profiles[profileName] = {
			["BarGroups"] = {
				["ToT Debuffs"] = {
					["detectDebuffsCastBy"] = "anyone",
					["backdropFill"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["iconFSize"] = 11,
					["texture"] = "Raven White",
					["useDefaultFontsAndTextures"] = false,
					["name"] = "ToT Debuffs",
					["timeOffset"] = 13,
					["spacingX"] = 8,
					["barHeight"] = 5,
					["auto"] = true,
					["pointYT"] = 0.612037032039731,
					["bgtexture"] = "Raven White",
					["pointW"] = 25.0000553131104,
					["anchorPoint"] = "TOPLEFT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["spacingY"] = 15,
					["testTimers"] = 4,
					["iconSize"] = 25,
					["filterDebuffTable"] = "FlaskFoodWeapon Buffs",
					["labelFSize"] = 11,
					["filterCooldownTable"] = "FlaskFoodWeapon Buffs",
					["timeFSize"] = 11,
					["timeOutline"] = true,
					["labelOutline"] = true,
					["timeColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 0,
						["r"] = 1,
					},
					["bars"] = {
					},
					["barWidth"] = 20,
					["timeAlign"] = "CENTER",
					["pointH"] = 24.9999885559082,
					["iconFont"] = "Expressway",
					["borderColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["pointX"] = 0.570833269755046,
					["anchorFrame"] = "ElvUF_Target",
					["configuration"] = 9,
					["labelFont"] = "Expressway",
					["detectDebuffsMonitor"] = "targettarget",
					["maxBars"] = 4,
					["labelAlign"] = "TOP",
					["pointXR"] = 0.416145868102709,
					["hideClock"] = true,
					["timeFont"] = "Expressway",
					["iconColor"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 1,
						["r"] = 0,
					},
					["timeFormat"] = 22,
					["showNoDuration"] = true,
					["anchorY"] = 33,
					["backdropColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["filterBuffTable"] = "FlaskFoodWeapon Buffs",
					["detectDebuffs"] = true,
					["timeShadow"] = false,
					["pointY"] = 0.364814827792113,
					["hideBar"] = true,
					["iconOffset"] = 22,
				},
				["Debuffs"] = {
					["detectDebuffsCastBy"] = "anyone",
					["backdropFill"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["iconFSize"] = 11,
					["pointH"] = 24.9999885559082,
					["texture"] = "Raven White",
					["useDefaultFontsAndTextures"] = false,
					["name"] = "Debuffs",
					["timeOffset"] = 13,
					["spacingX"] = 8,
					["barHeight"] = 5,
					["anchorX"] = -2,
					["auto"] = true,
					["filterDebuffLink"] = false,
					["pointYT"] = 0.610185179978568,
					["bgtexture"] = "Raven White",
					["pointW"] = 24.9999885559082,
					["anchorPoint"] = "TOPRIGHT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["spacingY"] = 15,
					["testTimers"] = 4,
					["iconSize"] = 25,
					["iconColors"] = "Debuffs",
					["labelFSize"] = 11,
					["timeFSize"] = 11,
					["timeOutline"] = true,
					["labelOutline"] = true,
					["timeColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 0,
						["r"] = 1,
					},
					["bars"] = {
					},
					["labelAlign"] = "TOP",
					["timeAlign"] = "CENTER",
					["borderColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["iconColor"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 1,
						["r"] = 0,
					},
					["pointX"] = 0.416145801544189,
					["timeFont"] = "Expressway",
					["configuration"] = 9,
					["labelFont"] = "Expressway",
					["anchorFrame"] = "ElvUF_Player",
					["maxBars"] = 4,
					["barWidth"] = 20,
					["growDirection"] = false,
					["pointXR"] = 0.570833371082942,
					["hideClock"] = true,
					["timeFormat"] = 22,
					["showNoDuration"] = true,
					["iconFont"] = "Expressway",
					["anchorY"] = 35,
					["backdropColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["detectDebuffs"] = true,
					["timeShadow"] = false,
					["pointY"] = 0.366666679853276,
					["hideBar"] = true,
					["iconOffset"] = 22,
				},
				["Short Buffs"] = {
					["backdropFill"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["iconFSize"] = 12,
					["filterBuffLink"] = false,
					["hideSpark"] = true,
					["growDirection"] = false,
					["texture"] = "Raven White",
					["useDefaultFontsAndTextures"] = false,
					["detectBuffsCastBy"] = "anyone",
					["name"] = "Short Buffs",
					["timeOffset"] = 22,
					["spacingX"] = 6,
					["barHeight"] = 6,
					["anchorX"] = -45,
					["minimumDuration"] = false,
					["filterBuffList"] = {
						["Power Word: Barrier"] = "Power Word: Barrier",
						["Life Cocoon"] = "Life Cocoon",
						["Innervate"] = "Innervate",
						["Guardian Spirit"] = "Guardian Spirit",
						["Blessing of Sacrifice"] = "Blessing of Sacrifice",
						["Symbol of Hope"] = "Symbol of Hope",
						["Blessing of Protection"] = "Blessing of Protection",
						["Pain Suppression"] = "Pain Suppression",
					},
					["auto"] = true,
					["filterBuffBarGroup"] = "Buffs",
					["pointYT"] = 0.643518520611631,
					["pulseStart"] = true,
					["filterBuffBars"] = true,
					["bgtexture"] = "Raven White",
					["detectBuffs"] = true,
					["pointW"] = 31.9999752044678,
					["anchorPoint"] = "LEFT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["checkDuration"] = true,
					["iconSize"] = 32,
					["backdropWidth"] = 0,
					["playerSort"] = true,
					["timeFSize"] = 14,
					["timeOutline"] = true,
					["barWidth"] = 32,
					["labelOutline"] = true,
					["bars"] = {
					},
					["labelAlign"] = "TOP",
					["timeAlign"] = "CENTER",
					["borderColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["timeFont"] = "Expressway",
					["pointX"] = 0.289583269755046,
					["filterBuffSelection"] = "Symbol of Hope",
					["bgAlpha"] = 0,
					["labelFont"] = "Expressway",
					["configuration"] = 9,
					["anchorFrame"] = "ElvUF_Player",
					["backdropPadding"] = 8.1,
					["maxBars"] = 7,
					["pointXR"] = 0.693750076492627,
					["pointH"] = 37.9999847412109,
					["hideClock"] = true,
					["borderWidth"] = 1.5,
					["timeFormat"] = 24,
					["iconFont"] = "Expressway",
					["backdropColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["backdropPanel"] = "ElvUI Blank",
					["borderTexture"] = "Raven SingleWhite",
					["pointY"] = 0.32129630435478,
					["iconOffset"] = 27,
				},
				["Raid CD's"] = {
					["backdropFill"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["iconFSize"] = 11,
					["pointH"] = 24.9999885559082,
					["hideClock"] = true,
					["showSolo"] = false,
					["useDefaultFontsAndTextures"] = false,
					["name"] = "Raid CD's",
					["timeOffset"] = 13,
					["spacingX"] = 3,
					["barHeight"] = 5,
					["anchorX"] = -2,
					["auto"] = false,
					["pointYT"] = 0.698148124626795,
					["pulseStart"] = true,
					["pointW"] = 24.9999885559082,
					["anchorPoint"] = "BOTTOMRIGHT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["spacingY"] = 8,
					["testTimers"] = 8,
					["iconSize"] = 25,
					["labelFSize"] = 11,
					["timeFSize"] = 11,
					["timeOutline"] = true,
					["labelAlign"] = "TOP",
					["labelOutline"] = true,
					["timeColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 0,
						["b"] = 1,
					},
					["bars"] = {
						{
							["monitor"] = "player",
							["action"] = "Pain Suppression",
							["uniqueID"] = "072218-191314-0",
							["castBy"] = "anyone",
							["barLabel"] = "Pain Suppression",
							["enableBar"] = true,
							["readyAlpha"] = 0.15,
							["spellID"] = 33206,
							["labelLink"] = true,
							["barType"] = "Buff",
							["enableReady"] = true,
							["pulseEnd"] = true,
							["desaturateReadyIcon"] = true,
							["sorder"] = 6,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [1]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-191359-0",
							["readyAlpha"] = 0.15,
							["sorder"] = 8,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["action"] = "Symbol of Hope",
							["barLabel"] = "Symbol of Hope",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [2]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-191422-0",
							["readyAlpha"] = 0.15,
							["sorder"] = 3,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["action"] = "Guardian Spirit",
							["barLabel"] = "Guardian Spirit",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [3]
						{
							["readyNotUsable"] = true,
							["monitor"] = "player",
							["action"] = "Power Word: Barrier",
							["uniqueID"] = "072218-191446-0",
							["barType"] = "Buff",
							["sorder"] = 7,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["pulseEnd"] = true,
							["barLabel"] = "Power Word: Barrier",
							["desaturateReadyIcon"] = true,
							["readyAlpha"] = 0.15,
							["readyTime"] = 0,
							["enableBar"] = true,
							["spellID"] = 81782,
						}, -- [4]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-191531-0",
							["readyAlpha"] = 0.15,
							["sorder"] = 1,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["action"] = "Blessing of Protection",
							["barLabel"] = "Blessing of Protection",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [5]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-191551-0",
							["readyAlpha"] = 0.15,
							["sorder"] = 2,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["action"] = "Blessing of Sacrifice",
							["barLabel"] = "Blessing of Sacrifice",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [6]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-191613-0",
							["readyAlpha"] = 0.15,
							["sorder"] = 5,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["action"] = "Life Cocoon",
							["barLabel"] = "Life Cocoon",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [7]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-191639-0",
							["readyAlpha"] = 0.15,
							["sorder"] = 4,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["action"] = "Innervate",
							["barLabel"] = "Innervate",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyNotUsable"] = true,
						}, -- [8]
					},
					["barWidth"] = 20,
					["timeAlign"] = "CENTER",
					["borderColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["timeFont"] = "Expressway",
					["pointX"] = 0.416145801544189,
					["growDirection"] = false,
					["labelFont"] = "Expressway",
					["configuration"] = 9,
					["anchorFrame"] = "ElvUF_Player",
					["maxBars"] = 14,
					["pointXR"] = 0.570833371082942,
					["iconColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 1,
						["b"] = 0,
					},
					["wrap"] = 8,
					["timeFormat"] = 24,
					["showNoDuration"] = true,
					["iconFont"] = "Expressway",
					["anchorY"] = -45,
					["backdropColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["pointY"] = 0.278703735205048,
					["hideBar"] = true,
					["iconOffset"] = 7,
				},
				["Target"] = {
					["backdropFill"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["iconFSize"] = 12,
					["filterBuffLink"] = false,
					["hideSpark"] = true,
					["texture"] = "Raven White",
					["useDefaultFontsAndTextures"] = false,
					["detectBuffsMonitor"] = "target",
					["iconBorderColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["name"] = "Target",
					["timeOffset"] = 22,
					["spacingX"] = 6,
					["barHeight"] = 6,
					["barColors"] = "Custom",
					["anchorX"] = 45,
					["auto"] = true,
					["filterBuffBarGroup"] = "Buffs",
					["pointYT"] = 0.643518520611631,
					["filterBuffBars"] = true,
					["useDefaultColors"] = false,
					["bgColor"] = {
						["a"] = 1,
						["r"] = 0.0862745098039216,
						["g"] = 0.0862745098039216,
						["b"] = 0.0862745098039216,
					},
					["fgColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 0.00784313725490196,
						["b"] = 0,
					},
					["detectBuffs"] = true,
					["pointW"] = 31.9999752044678,
					["anchorPoint"] = "RIGHT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["iconSize"] = 32,
					["backdropWidth"] = 0,
					["timeFSize"] = 12,
					["timeOutline"] = true,
					["labelOutline"] = true,
					["labelAlign"] = "TOP",
					["bars"] = {
					},
					["barWidth"] = 32,
					["timeAlign"] = "CENTER",
					["iconFont"] = "Expressway",
					["borderColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["borderWidth"] = 1.5,
					["hideClock"] = true,
					["pointX"] = 0.694791603088379,
					["pointH"] = 37.9999847412109,
					["bgtexture"] = "Raven White",
					["bgAlpha"] = 0,
					["labelFont"] = "Expressway",
					["configuration"] = 9,
					["detectDebuffsMonitor"] = "target",
					["backdropPadding"] = 8.1,
					["maxBars"] = 7,
					["pointXR"] = 0.288541743159294,
					["timeFont"] = "Expressway",
					["timeFormat"] = 7,
					["anchorFrame"] = "ElvUF_Target",
					["backdropColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 0,
						["b"] = 0,
					},
					["borderTexture"] = "Raven SingleWhite",
					["detectDebuffs"] = true,
					["backdropPanel"] = "ElvUI Blank",
					["pointY"] = 0.32129630435478,
					["iconOffset"] = 27,
				},
				["Buffs"] = {
					["backdropFill"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["iconFSize"] = 15,
					["filterBuffLink"] = false,
					["hideSpark"] = true,
					["growDirection"] = false,
					["hideClock"] = true,
					["bgColors"] = "Custom",
					["iconColor"] = {
						["a"] = 1,
						["b"] = 0.0823529411764706,
						["g"] = 1,
						["r"] = 0,
					},
					["useDefaultFontsAndTextures"] = false,
					["name"] = "Buffs",
					["timeOffset"] = -2,
					["spacingX"] = 6,
					["barHeight"] = 6,
					["anchorX"] = -45,
					["filterBuffList"] = {
						["Battle Shout"] = "Battle Shout",
						["Arcane Intellect"] = "Arcane Intellect",
						["Flask of Endless Fathoms"] = "Flask of Endless Fathoms",
						["Greater Blessing of Kings"] = "Greater Blessing of Kings",
						["Flask of the Currents"] = "Flask of the Currents",
						["Flask of the Undertow"] = "Flask of the Undertow",
						["Well Fed"] = "Well Fed",
						["Power Word: Fortitude"] = "Power Word: Fortitude",
						["Greater Blessing of Wisdom"] = "Greater Blessing of Wisdom",
						["Flask of the Vast Horizon"] = "Flask of the Vast Horizon",
					},
					["auto"] = true,
					["filterBuffBarGroup"] = "Buffs for Raid",
					["pointYT"] = 0.00925923558092308,
					["filterBuffBars"] = true,
					["bgtexture"] = "Raven White",
					["detectBuffs"] = true,
					["pointW"] = 29.9999618530273,
					["excludeResources"] = true,
					["configuration"] = 9,
					["anchorPoint"] = "TOPLEFT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["spacingY"] = 20,
					["testTimers"] = 20,
					["iconSize"] = 30,
					["filterDebuffTable"] = "FlaskFoodWeapon Buffs",
					["labelFSize"] = 11,
					["timeFSize"] = 11,
					["timeOutline"] = true,
					["labelAlign"] = "TOP",
					["labelOutline"] = true,
					["timeColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 0,
						["r"] = 1,
					},
					["bars"] = {
					},
					["iconFont"] = "Expressway",
					["barWidth"] = 32,
					["timeAlign"] = "CENTER",
					["borderColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["pointX"] = 0.879166539510091,
					["anchorFrame"] = "Minimap",
					["labelFont"] = "Expressway",
					["maxBars"] = 20,
					["filterBuffSelection"] = "Greater Blessing of Wisdom",
					["pointXR"] = 0.105208480358124,
					["pointH"] = 30.0000267028809,
					["texture"] = "Raven White",
					["timeFont"] = "Expressway",
					["wrap"] = 10,
					["timeFormat"] = 24,
					["showNoDuration"] = true,
					["detectBuffsCastBy"] = "anyone",
					["backdropColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 1,
						["r"] = 1,
					},
					["bgColor"] = {
						["a"] = 1,
						["r"] = 0.266666666666667,
						["g"] = 0.266666666666667,
						["b"] = 0.266666666666667,
					},
					["timeShadow"] = false,
					["pointY"] = 0.962962958776738,
					["hideBar"] = true,
				},
				["Food/Flask/Raid Buff"] = {
					["backdropFill"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["iconFSize"] = 15,
					["hideSpark"] = true,
					["texture"] = "Raven White",
					["useDefaultFontsAndTextures"] = false,
					["name"] = "Food/Flask/Raid Buff",
					["timeOffset"] = -2,
					["spacingX"] = 6,
					["barHeight"] = 6,
					["anchorX"] = 10,
					["auto"] = false,
					["pointYT"] = 0.0111110876420862,
					["bgtexture"] = "Raven White",
					["pointW"] = 29.9999961853027,
					["anchorPoint"] = "LEFT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["spacingY"] = 20,
					["iconSize"] = 30,
					["labelFSize"] = 11,
					["timeFSize"] = 11,
					["timeOutline"] = true,
					["labelOutline"] = true,
					["timeColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 0,
						["b"] = 1,
					},
					["bars"] = {
						{
							["monitor"] = "player",
							["action"] = "Well Fed",
							["uniqueID"] = "072118-151118-0",
							["castBy"] = "player",
							["barLabel"] = "Well Fed",
							["enableBar"] = true,
							["spellID"] = 201223,
							["startReady"] = 1097450.411,
							["readyAlpha"] = 0.15,
							["barType"] = "Buff",
							["labelLink"] = true,
							["colorLink"] = false,
							["desaturateReadyIcon"] = true,
							["enableReady"] = true,
							["normalAlpha"] = 1,
							["readyTime"] = 0,
							["pulseEnd"] = true,
							["sorder"] = 10,
							["readyNotUsable"] = true,
						}, -- [1]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-182409-0",
							["readyAlpha"] = 0.15,
							["action"] = "Flask of Endless Fathoms",
							["castBy"] = "player",
							["sorder"] = 3,
							["pulseEnd"] = true,
							["barLabel"] = "Flask of Endless Fathoms",
							["desaturateReadyIcon"] = true,
							["readyTime"] = 0,
							["barType"] = "Buff",
							["enableReady"] = false,
							["readyNotUsable"] = true,
						}, -- [2]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-182426-0",
							["readyAlpha"] = 0.15,
							["action"] = "Flask of the Currents",
							["castBy"] = "player",
							["sorder"] = 4,
							["pulseEnd"] = true,
							["barLabel"] = "Flask of the Currents",
							["desaturateReadyIcon"] = true,
							["readyTime"] = 0,
							["barType"] = "Buff",
							["enableReady"] = false,
							["readyNotUsable"] = true,
						}, -- [3]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-182436-0",
							["readyAlpha"] = 0.15,
							["action"] = "Flask of the Undertow",
							["castBy"] = "player",
							["sorder"] = 5,
							["pulseEnd"] = true,
							["barLabel"] = "Flask of the Undertow",
							["desaturateReadyIcon"] = true,
							["readyTime"] = 0,
							["barType"] = "Buff",
							["enableReady"] = false,
							["readyNotUsable"] = true,
						}, -- [4]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-182447-0",
							["readyAlpha"] = 0.15,
							["action"] = "Flask of the Vast Horizon",
							["castBy"] = "player",
							["sorder"] = 6,
							["pulseEnd"] = true,
							["barLabel"] = "Flask of the Vast Horizon",
							["desaturateReadyIcon"] = true,
							["readyTime"] = 0,
							["barType"] = "Buff",
							["enableReady"] = false,
							["readyNotUsable"] = true,
						}, -- [5]
						{
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "080618-154149-0",
							["sorder"] = 1,
							["readyAlpha"] = 0.15,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["pulseEnd"] = true,
							["startReady"] = 1097450.411,
							["desaturateReadyIcon"] = true,
							["barLabel"] = "Arcane Intellect",
							["readyTime"] = 0,
							["action"] = "Arcane Intellect",
							["readyNotUsable"] = true,
						}, -- [6]
						{
							["startReady"] = 1097450.411,
							["monitor"] = "player",
							["action"] = "Greater Blessing of Wisdom",
							["uniqueID"] = "080618-160620-0",
							["spellID"] = 203539,
							["sorder"] = 8,
							["enableBar"] = true,
							["castBy"] = "anyone",
							["barType"] = "Buff",
							["enableReady"] = true,
							["barLabel"] = "Greater Blessing of Wisdom",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["readyAlpha"] = 0.15,
							["readyNotUsable"] = true,
						}, -- [7]
						{
							["startReady"] = 1097450.411,
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "080618-160700-0",
							["action"] = "Greater Blessing of Kings",
							["readyAlpha"] = 0.15,
							["spellID"] = 203538,
							["castBy"] = "anyone",
							["sorder"] = 7,
							["barType"] = "Buff",
							["barLabel"] = "Greater Blessing of Kings",
							["desaturateReadyIcon"] = true,
							["pulseEnd"] = true,
							["readyTime"] = 0,
							["enableReady"] = true,
							["readyNotUsable"] = true,
						}, -- [8]
						{
							["readyNotUsable"] = true,
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "072218-212418-0",
							["pulseEnd"] = true,
							["readyAlpha"] = 0.15,
							["enableReady"] = true,
							["castBy"] = "anyone",
							["readyTime"] = 0,
							["barLabel"] = "Power Word: Fortitude",
							["startReady"] = 1097450.411,
							["desaturateReadyIcon"] = true,
							["sorder"] = 9,
							["barType"] = "Buff",
							["action"] = "Power Word: Fortitude",
							["spellID"] = 21562,
						}, -- [9]
						{
							["startReady"] = 1097450.411,
							["monitor"] = "player",
							["enableBar"] = true,
							["uniqueID"] = "080618-154120-0",
							["action"] = "Battle Shout",
							["sorder"] = 2,
							["spellID"] = 6673,
							["castBy"] = "anyone",
							["readyAlpha"] = 0.15,
							["readyTime"] = 0,
							["barLabel"] = "Battle Shout",
							["desaturateReadyIcon"] = true,
							["barType"] = "Buff",
							["enableReady"] = true,
							["pulseEnd"] = true,
							["readyNotUsable"] = true,
						}, -- [10]
					},
					["labelAlign"] = "TOP",
					["timeAlign"] = "CENTER",
					["borderColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["showNoDuration"] = true,
					["pointX"] = 0.00520833283662796,
					["iconColor"] = {
						["a"] = 1,
						["r"] = 0,
						["g"] = 1,
						["b"] = 0.0823529411764706,
					},
					["timeFont"] = "Expressway",
					["barWidth"] = 32,
					["iconFont"] = "Expressway",
					["labelFont"] = "Expressway",
					["configuration"] = 9,
					["maxBars"] = 20,
					["pointH"] = 30.0000267028809,
					["pointXR"] = 0.979166669150194,
					["hideClock"] = true,
					["anchorFrame"] = "ElvUI_ExperienceBar",
					["wrap"] = 10,
					["anchorY"] = -24,
					["backdropColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["timeShadow"] = false,
					["pointY"] = 0.961111106715575,
					["hideBar"] = true,
				},
				["Target's Buffs"] = {
					["backdropFill"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["iconFSize"] = 11,
					["useDefaultFontsAndTextures"] = false,
					["showNoDuration"] = true,
					["detectBuffsMonitor"] = "target",
					["name"] = "Target's Buffs",
					["timeOffset"] = 13,
					["spacingX"] = 4,
					["barHeight"] = 5,
					["anchorX"] = 1,
					["filterBuffTypes"] = false,
					["auto"] = true,
					["pointYT"] = 0.685185195519929,
					["detectCastable"] = true,
					["detectBuffs"] = true,
					["pointW"] = 27.9999465942383,
					["detectEffectBuffs"] = true,
					["configuration"] = 9,
					["anchorPoint"] = "BOTTOMLEFT",
					["hideLabel"] = true,
					["useDefaultDimensions"] = false,
					["spacingY"] = 8,
					["testTimers"] = 12,
					["iconSize"] = 28,
					["labelFSize"] = 11,
					["iconFont"] = "Expressway",
					["timeFSize"] = 11,
					["timeOutline"] = true,
					["anchorFrame"] = "ElvUF_Target",
					["labelOutline"] = true,
					["noPlayerBuffs"] = false,
					["detectStealable"] = true,
					["timeColor"] = {
						["a"] = 1,
						["b"] = 1,
						["g"] = 0,
						["r"] = 1,
					},
					["bars"] = {
					},
					["labelAlign"] = "TOP",
					["timeAlign"] = "CENTER",
					["borderColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["iconColor"] = {
						["a"] = 1,
						["b"] = 0,
						["g"] = 1,
						["r"] = 0,
					},
					["timeFont"] = "Expressway",
					["detectBossBuffs"] = true,
					["hideClock"] = true,
					["barWidth"] = 20,
					["pointX"] = 0.571354103088379,
					["detectBuffsCastBy"] = "anyone",
					["detectTrackingBuffs"] = true,
					["detectMagicBuffs"] = true,
					["labelFont"] = "Expressway",
					["maxBars"] = 14,
					["detectNPCBuffs"] = true,
					["pointXR"] = 0.414062591393789,
					["detectVehicleBuffs"] = true,
					["detectEnrageBuffs"] = true,
					["wrap"] = 7,
					["timeFormat"] = 24,
					["anchorY"] = -34,
					["backdropColor"] = {
						["a"] = 1,
						["r"] = 1,
						["g"] = 1,
						["b"] = 1,
					},
					["filterBuffTable"] = "FlaskFoodWeapon Buffs",
					["detectWeaponBuffs"] = true,
					["pointH"] = 28.0000114440918,
					["pointY"] = 0.288888865027405,
					["hideBar"] = true,
					["iconOffset"] = 8,
				},
			},
			["Durations"] = {
				[227104] = 3,
				[206005] = 180,
				[63106] = 15,
				[205238] = 3,
				[1022] = 10,
				[199356] = 600,
				[228128] = 60,
				[187464] = 10.989,
				[208052] = 10,
				[32736] = 5,
				[230942] = 300,
				[205495] = 15,
				[68605] = 10.254,
				[198590] = 4.95,
				[204856] = 300,
				[133630] = 20,
				[215598] = 3600.001,
				[213680] = 15,
				[45524] = 8,
				[224934] = 10,
				[22842] = 3,
				[207288] = 6,
				[200255] = 0.1,
				[220843] = 5,
				[202685] = 120,
				[185422] = 3,
				[207033] = 15,
				[214322] = 60,
				[12548] = 8,
				[224553] = 3,
				[207290] = 2.39,
				[222891] = 15,
				[224170] = 10,
				[204989] = 5,
				[223915] = 1800,
				[225194] = 1.5,
				[220207] = 3,
				[210105] = 3,
				[17] = 15,
				[210489] = 3,
				[136] = 10,
				[224172] = 10,
				[225323] = 45.751,
				[207165] = 2,
				[183764] = 600,
				[191181] = 10,
				[224173] = 10,
				[178394] = 120,
				[81141] = 15,
				[31842] = 20,
				[218803] = 6,
				[193356] = 46.8,
				[222256] = 3600,
				[204993] = 5,
				[196937] = 15,
				[183766] = 600,
				[215607] = 3600.001,
				[44535] = 6,
				[193357] = 54.6,
				[165864] = 8,
				[213178] = 3600.002,
				[212283] = 35,
				[113942] = 90,
				[186964] = 600,
				[193358] = 46.8,
				[224176] = 120,
				[8936] = 12,
				[161006] = 0.05,
				[123725] = 8,
				[204484] = 3,
				[193359] = 29.996,
				[44088] = 30,
				[123981] = 240,
				[192081] = 8,
				[226991] = 12,
				[179038] = 3,
				[199754] = 10,
				[196941] = 30,
				[190931] = 14.001,
				[159346] = 1.5,
				[145152] = 30,
				[194384] = 15.001,
				[219192] = 2,
				[210113] = 600,
				[42650] = 4,
				[220855] = 8,
				[205766] = 8,
				[60233] = 15,
				[199884] = 30,
				[33763] = 15,
				[207685] = 30,
				[79930] = 15,
				[213056] = 30,
				[73920] = 10,
				[16498] = 15,
				[159349] = 2.439,
				[202443] = 2,
				[222136] = 30,
				[201804] = 120,
				[64901] = 12,
				[586] = 10,
				[204490] = 6,
				[22812] = 12,
				[200654] = 10,
				[589] = 18,
				[186972] = 600,
				[218813] = 86400,
				[162676] = 600,
				[6770] = 60,
				[119381] = 5,
				[167152] = 20,
				[210502] = 3,
				[30213] = 6,
				[219965] = 27.374,
				[201679] = 3600,
				[116888] = 3,
				[216513] = 3,
				[223802] = 1800,
				[172780] = 4,
				[219966] = 29.999,
				[224186] = 3600,
				[218432] = 20,
				[216514] = 15,
				[203343] = 8,
				[603] = 17.346,
				[224187] = 15,
				[605] = 30,
				[216515] = 4,
				[197206] = 20,
				[81340] = 10,
				[235313] = 60,
				[213063] = 6,
				[227513] = 10,
				[13812] = 10,
				[51124] = 10,
				[212552] = 3,
				[172783] = 4,
				[207693] = 6,
				[224189] = 3600,
				[207949] = 30,
				[45242] = 8,
				[222783] = 2,
				[223934] = 1800,
				[104934] = 20,
				[118297] = 21,
				[77505] = 1.5,
				[137619] = 60,
				[204242] = 10,
				[197209] = 10,
				[223935] = 15,
				[230329] = 4,
				[115804] = 10,
				[101546] = 1.335,
				[225854] = 75,
				[104935] = 20,
				[191840] = 7.741,
				[77762] = 10,
				[172020] = 3600,
				[206930] = 8,
				[116189] = 3,
				[188389] = 37.05,
				[48504] = 15,
				[213453] = 60,
				[220103] = 4,
				[191587] = 13.649,
				[196958] = 1,
				[136857] = 30,
				[218825] = 10,
				[164862] = 15,
				[214222] = 6,
				[642] = 8,
				[77764] = 8,
				[211793] = 3,
				[119899] = 12,
				[163073] = 15,
				[11327] = 3,
				[214735] = 30,
				[194403] = 3,
				[25771] = 30,
				[219339] = 20.961,
				[104235] = 20,
				[151310] = 60,
				[212818] = 8,
				[223176] = 8,
				[196834] = 16,
				[211284] = 0.05,
				[212435] = 12,
				[146068] = 180,
				[213714] = 60.436,
				[216016] = 60,
				[30151] = 6,
				[215377] = 30,
				[214482] = 10,
				[219853] = 30,
				[231234] = 3,
				[201695] = 3600,
				[210007] = 120,
				[147732] = 3,
				[37029] = 3.2,
				[105771] = 1.5,
				[194279] = 6.997,
				[42336] = 180,
				[12654] = 9.162,
				[231747] = 300,
				[192106] = 3600,
				[191467] = 23,
				[186608] = 1.5,
				[48890] = 300,
				[203744] = 120.466,
				[213463] = 180,
				[5384] = 360,
				[190446] = 15,
				[202850] = 8,
				[196840] = 10,
				[339] = 30,
				[179066] = 1,
				[173184] = 10,
				[45438] = 10,
				[200166] = 3,
				[219220] = 3,
				[222417] = 2,
				[121183] = 8,
				[234182] = 86400.038,
				[3714] = 600,
				[61295] = 23.4,
				[212437] = 3,
				[225743] = 20,
				[204388] = 180,
				[186227] = 60.314,
				[192714] = 10,
				[34914] = 24,
				[134522] = 3600.003,
				[207074] = 10,
				[216409] = 14,
				[27243] = 14.844,
				[53365] = 15,
				[199402] = 6,
				[227151] = 10,
				[171014] = 5,
				[202581] = 60,
				[227231] = 3,
				[137639] = 15,
				[218574] = 1800,
				[226757] = 9.565,
				[44544] = 15,
				[203318] = 20,
				[204213] = 20,
				[66060] = 3,
				[207076] = 3600.001,
				[41635] = 30,
				[126236] = 15,
				[214621] = 6,
				[213726] = 5,
				[223061] = 6,
				[142372] = 60,
				[86659] = 8,
				[198088] = 2.4,
				[210274] = 10,
				[219964] = 27.755,
				[68501] = 2.5,
				[44212] = 3600,
				[227154] = 10,
				[171017] = 2,
				[179021] = 8,
				[223446] = 600,
				[220874] = 12,
				[99114] = 300,
				[211422] = 4,
				[6343] = 10,
				[193396] = 15.599,
				[51514] = 60,
				[1079] = 16.08,
				[173320] = 5,
				[108271] = 8,
				[193730] = 8,
				[212578] = 300,
				[187131] = 7,
				[203740] = 120,
				[190456] = 12,
				[234185] = 86400.038,
				[228563] = 15,
				[24926] = 1200,
				[180938] = 120,
				[139] = 15,
				[205546] = 4,
				[71041] = 1800,
				[193526] = 15,
				[188155] = 120,
				[210093] = 3,
				[16870] = 15,
				[205909] = 3,
				[97463] = 10,
				[6795] = 3,
				[215479] = 6.5,
				[215010] = 10,
				[186052] = 30,
				[132403] = 11.206,
				[180612] = 3,
				[185855] = 12,
				[19708] = 900,
				[47536] = 8,
				[62470] = 8,
				[77489] = 7.471,
				[196725] = 5.272,
				[132404] = 6,
				[245941] = 3600.005,
				[190837] = 3600,
				[193340] = 12,
				[200434] = 4,
				[227160] = 1,
				[160793] = 3600,
				[211048] = 12,
				[5004] = 18,
				[13750] = 15,
				[202225] = 5,
				[201330] = 3600.006,
				[121253] = 15,
				[227161] = 10,
				[193530] = 11,
				[214118] = 15,
				[192082] = 5,
				[219485] = 1200.006,
				[203880] = 30,
				[210649] = 15,
				[195321] = 30,
				[184196] = 20,
				[21562] = 3600.003,
				[202866] = 15,
				[223070] = 60,
				[207690] = 10.091,
				[188031] = 3600.008,
				[201332] = 3600.015,
				[146218] = 20,
				[216933] = 45,
				[51259] = 16,
				[203123] = 1,
				[221409] = 8,
				[209261] = 180,
				[180745] = 3600.002,
				[188034] = 3600,
				[203507] = 3600,
				[188290] = 9.966,
				[218797] = 16,
				[193722] = 0.5,
				[197996] = 30,
				[191176] = 300,
				[215387] = 3600.001,
				[188035] = 3600,
				[203508] = 3600,
				[195452] = 20.8,
				[195181] = 30,
				[223329] = 4,
				[215346] = 30,
				[187780] = 600,
				[192000] = 20,
				[182724] = 60,
				[5005] = 21,
				[201846] = 12,
				[546] = 600,
				[159904] = 20,
				[226527] = 30,
				[2094] = 60,
				[63665] = 2.5,
				[183945] = 300,
				[183050] = 5,
				[171982] = 15,
				[95809] = 600,
				[196733] = 15,
				[8122] = 8,
				[201081] = 10,
				[180749] = 3600.005,
				[215460] = 6,
				[209649] = 300,
				[194302] = 10,
				[196606] = 15,
				[234585] = 4,
				[1098] = 300,
				[755] = 4.656,
				[209905] = 90,
				[221341] = 3600.001,
				[227041] = 60,
				[183180] = 120,
				[193538] = 20,
				[199804] = 1,
				[191748] = 6,
				[212332] = 1,
				[1966] = 5,
				[185311] = 6,
				[219881] = 120,
				[184204] = 5,
				[196608] = 10.4,
				[239541] = 5,
				[173335] = 5,
				[212337] = 2,
				[774] = 15,
				[158374] = 60,
				[61684] = 16,
				[228194] = 15,
				[230368] = 300,
				[84622] = 8,
				[213233] = 20,
				[131894] = 15,
				[196098] = 12,
				[116841] = 6,
				[192262] = 3,
				[59052] = 15,
				[157736] = 23.4,
				[17735] = 5,
				[216303] = 30,
				[5217] = 8,
				[196099] = 3600,
				[48892] = 300,
				[138349] = 25,
				[184207] = 8.07,
				[176151] = 3600,
				[215153] = 17,
				[173338] = 6,
				[220242] = 4.5,
				[116680] = 30,
				[160599] = 20,
				[194310] = 24,
				[186254] = 15,
				[222054] = 4,
				[217200] = 8,
				[5277] = 10,
				[226381] = 10,
				[179057] = 2.5,
				[160029] = 60,
				[117679] = 30,
				[215365] = 15,
				[228116] = 10,
				[196741] = 10,
				[206505] = 15,
				[156077] = 3600,
				[218608] = 3,
				[207400] = 10,
				[70106] = 8,
				[211831] = 5,
				[197637] = 8,
				[214133] = 60,
				[101568] = 20,
				[118000] = 6,
				[206333] = 8,
				[116849] = 12,
				[195336] = 5,
				[186257] = 3,
				[179678] = 15,
				[36718] = 1,
				[147554] = 20.99,
				[203450] = 5,
				[196104] = 20,
				[202285] = 60,
				[215284] = 30,
				[186258] = 9,
				[231618] = 10,
				[75930] = 15,
				[36554] = 2,
				[208253] = 8,
				[19574] = 15,
				[24705] = 7200,
				[227099] = 15,
				[192002] = 20,
				[217077] = 30,
				[184469] = 300,
				[222317] = 3,
				[190863] = 5,
				[96038] = 5,
				[102401] = 0.5,
				[223894] = 10,
				[226157] = 20,
				[185365] = 12,
				[135700] = 15,
				[171465] = 5,
				[203510] = 300,
				[37548] = 3,
				[210152] = 1,
				[32752] = 5,
				[207744] = 8,
				[200249] = 6,
				[188501] = 10,
				[170995] = 30,
				[178077] = 60,
				[201223] = 3600.001,
				[199980] = 300,
				[212988] = 4,
				[224276] = 15,
				[195597] = 16,
				[202886] = 12,
				[202665] = 12,
				[102560] = 30,
				[223306] = 5,
				[48707] = 5,
				[203819] = 6,
				[26272] = 1800,
				[59705] = 6,
				[980] = 18,
				[57723] = 600,
				[183706] = 0.5,
				[210655] = 5,
				[117828] = 4.129,
				[20707] = 900,
				[191379] = 10,
				[234184] = 86400.038,
				[228287] = 15,
				[186588] = 300,
				[192395] = 5,
				[62061] = 3600,
				[164857] = 10,
				[195630] = 10,
				[223093] = 30,
				[208899] = 7.023,
				[193456] = 3600.002,
				[32216] = 20,
				[61336] = 6,
				[159284] = 1.5,
				[175780] = 20,
				[115078] = 60,
				[208772] = 15,
				[115767] = 15,
				[187878] = 10,
				[207203] = 10,
				[213376] = 18,
				[205320] = 6,
				[163505] = 4,
				[224279] = 15,
				[51490] = 5,
				[212993] = 25,
				[203914] = 120,
				[57724] = 600,
				[221631] = 120,
				[182815] = 12,
				[194440] = 3,
				[58875] = 8,
				[185245] = 3,
				[222201] = 15,
				[11426] = 60,
				[207112] = 5,
				[221562] = 5,
				[202090] = 12,
				[201642] = 8,
				[228645] = 8,
				[204683] = 8,
				[214202] = 10,
				[217215] = 9,
				[121557] = 5.707,
				[56222] = 3,
				[224760] = 15,
				[175784] = 3600,
				[102342] = 12,
				[208705] = 28800.001,
				[225223] = 30,
				[62552] = 60,
				[218367] = 300,
				[115192] = 3,
				[204301] = 10,
				[195222] = 8,
				[199442] = 15,
				[217984] = 60,
				[215043] = 600,
				[225401] = 120,
				[77535] = 10,
				[30108] = 6.596,
				[48438] = 7,
				[126266] = 10,
				[204195] = 2,
				[173183] = 10,
				[1719] = 5,
				[118455] = 4,
				[188466] = 3,
				[29534] = 3600,
				[104773] = 8,
				[198293] = 3,
				[200652] = 10,
				[204175] = 12,
				[200851] = 10,
				[204943] = 600,
				[193237] = 2,
				[229751] = 60,
				[157228] = 10,
				[120694] = 8,
				[853] = 1.5,
				[213225] = 4,
				[144459] = 16,
				[58461] = 20,
				[108416] = 20,
				[185763] = 6,
				[203538] = 3600,
				[124275] = 0.999,
				[31884] = 20,
				[211339] = 5,
				[217093] = 30,
				[204945] = 6,
				[202004] = 10,
				[33206] = 8,
				[212851] = 10,
				[196414] = 6,
				[203539] = 3600,
				[186276] = 3,
				[15007] = 600,
				[2479] = 30,
				[183767] = 600,
				[51876] = 12,
				[203156] = 0.001,
				[224001] = 3600,
				[15407] = 2.764,
				[165830] = 10,
				[102352] = 8,
				[10060] = 20,
				[227581] = 900,
				[118522] = 10,
				[55233] = 10,
				[104270] = 20,
				[5006] = 24,
				[48168] = 1800,
				[203925] = 3,
				[119611] = 20,
				[101643] = 900.629,
				[195359] = 12,
				[172724] = 4,
				[64155] = 1.6,
				[193440] = 2.619,
				[186289] = 10,
				[197919] = 15,
				[197916] = 15,
				[16246] = 15,
				[193059] = 4.8,
				[198300] = 12,
				[231164] = 30,
				[200602] = 5,
				[184362] = 4,
				[79206] = 15,
				[218513] = 120,
				[188838] = 21,
				[117952] = 3.48,
				[217228] = 10,
				[227073] = 10,
				[215310] = 90,
				[176179] = 600,
				[198813] = 3,
				[130736] = 5,
				[157644] = 15,
				[217611] = 4,
				[126389] = 120,
				[222982] = 60,
				[155722] = 13.065,
				[184364] = 8,
				[196768] = 60,
				[31821] = 6,
				[211346] = 5,
				[104269] = 20,
				[203418] = 4,
				[80354] = 600,
				[207256] = 8,
				[228354] = 1,
				[213137] = 8,
				[182832] = 3.2,
				[211347] = 5,
				[194084] = 16,
				[164545] = 40,
				[147282] = 3600.002,
				[165824] = 10,
				[65081] = 3,
				[196770] = 8,
				[199967] = 60,
				[196003] = 1,
				[178740] = 6,
				[204957] = 8,
				[228358] = 1,
				[91800] = 1,
				[222218] = 2,
				[193702] = 12,
				[201757] = 10,
				[160455] = 600,
				[215570] = 10,
				[164547] = 40,
				[224009] = 5,
				[148563] = 3600,
				[51271] = 20,
				[217232] = 5,
				[1833] = 4,
				[230916] = 60,
				[51399] = 3,
				[210583] = 3,
				[2649] = 3,
				[146387] = 4,
				[194599] = 8,
				[218256] = 6,
				[212246] = 10,
				[19705] = 900,
				[41425] = 30,
				[6197] = 60,
				[102351] = 30,
				[207771] = 8,
				[200738] = 4,
				[102543] = 30,
				[206109] = 1,
				[1850] = 15,
				[124218] = 3600.001,
				[221838] = 5,
				[219920] = 10,
				[201634] = 3600.006,
				[224772] = 3600,
				[3600] = 5,
				[54149] = 15,
				[185778] = 1.5,
				[160331] = 300,
				[48107] = 9.171,
				[220944] = 15,
				[191405] = 23,
				[141917] = 180,
				[167352] = 4,
				[194858] = 8,
				[118905] = 5,
				[124219] = 3600.001,
				[181943] = 3600,
				[194347] = 10,
				[51460] = 2.392,
				[188465] = 60,
				[175787] = 20,
				[194679] = 3,
				[216708] = 15,
				[19706] = 900,
				[205473] = 61,
				[194348] = 13,
				[201637] = 3600,
				[195627] = 10,
				[45334] = 4,
				[205708] = 15,
				[187827] = 15,
				[152150] = 1,
				[209928] = 15.833,
				[188089] = 10,
				[194477] = 1.5,
				[2983] = 8,
				[121471] = 15,
				[194479] = 1.5,
				[191920] = 300.006,
				[108839] = 15,
				[48108] = 15,
				[208635] = 8,
				[189363] = 600,
				[216814] = 6,
				[207493] = 4,
				[222409] = 3,
				[207778] = 6,
				[106830] = 10.05,
				[194223] = 15,
				[79937] = 15,
				[164812] = 16,
				[219159] = 3600,
				[202761] = 10.4,
				[222538] = 10,
				[213405] = 6,
				[229718] = 60,
				[31850] = 8,
				[5116] = 6,
				[188499] = 1,
				[173125] = 10.001,
				[196782] = 6,
				[208163] = 1800,
				[11196] = 60,
				[81256] = 18,
				[223892] = 10,
				[6196] = 60,
				[55078] = 31.199,
				[226322] = 3600,
				[125565] = 9,
				[183612] = 600,
				[186965] = 600,
				[195521] = 6,
				[2823] = 3600.004,
				[2825] = 40,
				[164815] = 12,
				[12323] = 15,
				[24753] = 45,
				[214303] = 10,
				[188856] = 120,
				[210467] = 3,
				[115080] = 8,
				[210723] = 7.18,
				[218845] = 20,
				[197126] = 300,
				[31935] = 3,
				[204598] = 6,
				[209785] = 15,
				[224790] = 5,
				[215711] = 15,
				[193333] = 1800,
				[206760] = 8,
				[226325] = 3600,
				[137452] = 4,
				[116768] = 15,
				[195461] = 120,
				[141928] = 4,
				[223896] = 20,
				[160598] = 20,
				[199600] = 41.996,
				[58180] = 12,
				[82921] = 5,
				[53490] = 0.1,
				[223078] = 60,
				[24736] = 3600,
				[204982] = 6,
				[195381] = 6,
				[195509] = 300,
				[226327] = 3600.002,
				[208628] = 4,
				[207094] = 8,
				[185791] = 6,
				[191034] = 6.798,
				[223898] = 60,
				[218911] = 5,
				[178119] = 3600,
				[140396] = 15,
				[201904] = 10,
				[123586] = 4,
				[48792] = 8,
				[199803] = 10,
				[140013] = 60,
				[102359] = 20,
				[199603] = 41.996,
				[233490] = 6.664,
				[192322] = 4.8,
				[190780] = 10,
				[162264] = 30,
				[233149] = 318763.008,
				[102695] = 8,
				[192090] = 20.543,
				[200627] = 90,
				[224284] = 5,
				[232596] = 36.5,
				[193016] = 3,
				[216484] = 30,
				[31665] = 6,
				[219809] = 8,
				[221886] = 3,
				[498] = 8,
				[192572] = 10,
				[111759] = 600,
				[63560] = 26,
				[55095] = 24,
				[214326] = 3,
				[225948] = 1,
				[135029] = 3.396,
				[97821] = 300,
				[118345] = 4,
				[222368] = 1200,
				[69369] = 12,
				[99100] = 15,
				[207407] = 3,
				[223903] = 20,
				[209202] = 9,
				[195515] = 30,
				[231448] = 3,
				[124036] = 600,
				[689] = 4.956,
				[181705] = 299,
				[222418] = 8,
				[219812] = 8,
				[196185] = 0.5,
				[93622] = 10,
				[190927] = 3,
				[211117] = 30,
				[193008] = 0.5,
				[61391] = 6,
				[124682] = 6,
				[18499] = 6,
				[203573] = 60,
				[223138] = 15,
				[233496] = 6.664,
				[118922] = 5,
				[194879] = 6,
				[143856] = 7,
				[80240] = 8,
				[53390] = 15,
				[90361] = 10,
				[208817] = 1800,
				[233497] = 6.664,
				[212142] = 3,
				[85739] = 20,
				[205237] = 15,
				[227381] = 5,
				[180941] = 120,
				[173951] = 3,
			},
		}
		
		Raven.db.global["Minimap"]["hide"] = true
		Raven.db.global["Defaults"]["iconColor"]["r"] = 0
		Raven.db.global["Defaults"]["iconColor"]["b"] = 0
		Raven.db.global["Defaults"]["timeColor"]["g"] = 0
		-- Profile Creation
		
		Raven.db:SetProfile("ThinkTankUI")
	end