local E, L, V, P, G = unpack(ElvUI);
local TTUIRM = E:GetModule('ThinkTankUI Remastered');


local profileName = "ThinkTankUI"

--Cache global variables
--WoW API / Variables

--Global variables that we don't cache, list them here for the mikk's Find Globals script
-- GLOBALS: xCTSavedDB, LibStub

function TTUIRM:LoadxCT_PlusProfile()

	--xCT_Plus - Settings
		xCTSavedDB.profiles[profileName] = {
				["frames"] = {
					["general"] = {
						["fontOutline"] = "3MONOCHROME",
						["font"] = "Expressway",
						["enabledFrame"] = false,
						["colors"] = {
							["dispells"] = {
								["colors"] = {
									["dispellBuffs"] = {
										["color"] = {
											0, -- [1]
											1, -- [2]
											0.5, -- [3]
										},
									},
									["dispellStolen"] = {
										["color"] = {
											0.31, -- [1]
											0.71, -- [2]
											1, -- [3]
										},
									},
									["dispellDebuffs"] = {
										["color"] = {
											1, -- [1]
											0, -- [2]
											0.5, -- [3]
										},
									},
								},
							},
							["lowResources"] = {
								["colors"] = {
									["lowResourcesMana"] = {
										["color"] = {
											1, -- [1]
											0.1, -- [2]
											0.1, -- [3]
										},
									},
									["lowResourcesHealth"] = {
										["color"] = {
											1, -- [1]
											0.1, -- [2]
											0.1, -- [3]
										},
									},
								},
							},
							["combat"] = {
								["colors"] = {
									["combatLeaving"] = {
										["color"] = {
											0.1, -- [1]
											1, -- [2]
											0.1, -- [3]
										},
									},
									["combatEntering"] = {
										["color"] = {
											1, -- [1]
											0.1, -- [2]
											0.1, -- [3]
										},
									},
								},
							},
							["interrupts"] = {
								["color"] = {
									1, -- [1]
									0.5, -- [2]
									0, -- [3]
								},
							},
							["reputation"] = {
								["colors"] = {
									["reputationGain"] = {
										["color"] = {
											0.1, -- [1]
											0.1, -- [2]
											1, -- [3]
										},
									},
									["reputationLoss"] = {
										["color"] = {
											1, -- [1]
											0.1, -- [2]
											0.1, -- [3]
										},
									},
								},
							},
							["killingBlow"] = {
								["color"] = {
									0.2, -- [1]
									1, -- [2]
									0.2, -- [3]
								},
							},
							["honorGains"] = {
								["color"] = {
									0.1, -- [1]
									0.1, -- [2]
									1, -- [3]
								},
							},
							["auras"] = {
								["colors"] = {
									["debuffsGained"] = {
										["color"] = {
											1, -- [1]
											0.1, -- [2]
											0.1, -- [3]
										},
									},
									["buffsGained"] = {
										["color"] = {
											1, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["buffsFaded"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["debuffsFaded"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
								},
							},
						},
					},
					["power"] = {
						["fontOutline"] = "3MONOCHROME",
						["font"] = "Expressway",
						["enabledFrame"] = false,
						["colors"] = {
							["color_SOUL_SHARDS"] = {
								["color"] = {
									0.5, -- [1]
									0.32, -- [2]
									0.55, -- [3]
								},
							},
							["color_ALTERNATE_POWER"] = {
								["color"] = {
								},
							},
							["color_HOLY_POWER"] = {
								["color"] = {
									0.95, -- [1]
									0.9, -- [2]
									0.6, -- [3]
								},
							},
							["color_MANA"] = {
								["color"] = {
									0, -- [1]
									0, -- [2]
									1, -- [3]
								},
							},
							["color_LUNAR_POWER"] = {
								["color"] = {
									0.3, -- [1]
									0.52, -- [2]
									0.9, -- [3]
								},
							},
							["color_FOCUS"] = {
								["color"] = {
									1, -- [1]
									0.5, -- [2]
									0.25, -- [3]
								},
							},
							["color_FURY"] = {
								["color"] = {
								},
							},
							["color_CHI"] = {
								["color"] = {
									0.71, -- [1]
									1, -- [2]
									0.92, -- [3]
								},
							},
							["color_ENERGY"] = {
								["color"] = {
									1, -- [1]
									1, -- [2]
									0, -- [3]
								},
							},
							["color_ARCANE_CHARGES"] = {
								["color"] = {
									0.1, -- [1]
									0.1, -- [2]
									0.98, -- [3]
								},
							},
							["color_RAGE"] = {
								["color"] = {
									1, -- [1]
									0, -- [2]
									0, -- [3]
								},
							},
							["color_INSANITY"] = {
								["color"] = {
									0.4, -- [1]
									0, -- [2]
									0.8, -- [3]
								},
							},
							["color_RUNIC_POWER"] = {
								["color"] = {
									0, -- [1]
									0.82, -- [2]
									1, -- [3]
								},
							},
							["color_PAIN"] = {
								["color"] = {
								},
							},
							["color_RUNES"] = {
								["color"] = {
									0.5, -- [1]
									0.5, -- [2]
									0.5, -- [3]
								},
							},
							["color_MAELSTROM"] = {
								["color"] = {
									0, -- [1]
									0.5, -- [2]
									1, -- [3]
								},
							},
						},
					},
					["healing"] = {
						["fontSize"] = 13,
						["names"] = {
							["PLAYER"] = {
								["nameType"] = 0,
							},
						},
						["Width"] = 100,
						["Y"] = 68,
						["font"] = "Expressway",
						["colors"] = {
							["healingTakenCritical"] = {
								["color"] = {
									0.1, -- [1]
									1, -- [2]
									0.1, -- [3]
								},
							},
							["healingTaken"] = {
								["color"] = {
									0.1, -- [1]
									0.75, -- [2]
									0.1, -- [3]
								},
							},
							["healingTakenPeriodic"] = {
								["color"] = {
									0.1, -- [1]
									0.5, -- [2]
									0.1, -- [3]
								},
							},
							["shieldTaken"] = {
								["color"] = {
									0.6, -- [1]
									0.65, -- [2]
									1, -- [3]
								},
							},
							["healingTakenPeriodicCritical"] = {
								["color"] = {
									0.1, -- [1]
									0.5, -- [2]
									0.1, -- [3]
								},
							},
						},
						["Height"] = 246,
						["X"] = -534,
					},
					["outgoing"] = {
						["Width"] = 101,
						["font"] = "Expressway",
						["fontSize"] = 13,
						["Y"] = 69,
						["X"] = 404,
						["colors"] = {
							["healingSpells"] = {
								["colors"] = {
									["healingOutPeriodic"] = {
										["color"] = {
											0.1, -- [1]
											0.5, -- [2]
											0.1, -- [3]
										},
									},
									["shieldOut"] = {
										["color"] = {
											0.6, -- [1]
											0.65, -- [2]
											1, -- [3]
										},
									},
									["healingOut"] = {
										["color"] = {
											0.1, -- [1]
											0.75, -- [2]
											0.1, -- [3]
										},
									},
								},
							},
							["misstypesOut"] = {
								["color"] = {
									0.5, -- [1]
									0.5, -- [2]
									0.5, -- [3]
								},
							},
							["genericDamage"] = {
								["color"] = {
									1, -- [1]
									0.82, -- [2]
									0, -- [3]
								},
							},
						},
						["Height"] = 245,
					},
					["critical"] = {
						["Width"] = 100,
						["font"] = "Expressway",
						["fontSize"] = 15,
						["Y"] = 69,
						["X"] = 535,
						["colors"] = {
							["genericDamageCritical"] = {
								["color"] = {
									1, -- [1]
									1, -- [2]
									0, -- [3]
								},
							},
							["healingSpells"] = {
								["colors"] = {
									["healingOutCritical"] = {
										["color"] = {
											0.1, -- [1]
											1, -- [2]
											0.1, -- [3]
										},
									},
								},
							},
						},
						["Height"] = 245,
					},
					["procs"] = {
						["enabledFrame"] = false,
						["font"] = "Expressway",
						["colors"] = {
							["spellReactive"] = {
								["color"] = {
									1, -- [1]
									0.82, -- [2]
									0, -- [3]
								},
							},
							["spellProc"] = {
								["color"] = {
									1, -- [1]
									0.82, -- [2]
									0, -- [3]
								},
							},
						},
						["fontOutline"] = "3MONOCHROME",
					},
					["loot"] = {
						["fontOutline"] = "3MONOCHROME",
						["font"] = "Expressway",
						["enabledFrame"] = false,
					},
					["class"] = {
						["font"] = "Expressway",
						["colors"] = {
							["comboPoints"] = {
								["color"] = {
									1, -- [1]
									0.82, -- [2]
									0, -- [3]
								},
							},
							["comboPointsMax"] = {
								["color"] = {
									0, -- [1]
									0.82, -- [2]
									1, -- [3]
								},
							},
						},
						["fontOutline"] = "3MONOCHROME",
					},
					["damage"] = {
						["Width"] = 100,
						["font"] = "Expressway",
						["fontSize"] = 13,
						["names"] = {
							["PLAYER"] = {
								["nameType"] = 0,
							},
							["NPC"] = {
								["nameType"] = 0,
							},
							["ENVIRONMENT"] = {
								["nameType"] = 0,
							},
						},
						["insertText"] = "bottom",
						["Y"] = 68,
						["X"] = -412,
						["colors"] = {
							["missTypesTaken"] = {
								["colors"] = {
									["missTypeBlock"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeMiss"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeImmune"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeReflect"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeParry"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeEvade"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeResist"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeAbsorb"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeDodge"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeDeflect"] = {
										["color"] = {
											0.5, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
								},
							},
							["damageTakenCritical"] = {
								["color"] = {
									1, -- [1]
									0.1, -- [2]
									0.1, -- [3]
								},
							},
							["spellDamageTaken"] = {
								["color"] = {
									0.75, -- [1]
									0.3, -- [2]
									0.85, -- [3]
								},
							},
							["spellDamageTakenCritical"] = {
								["color"] = {
									0.75, -- [1]
									0.3, -- [2]
									0.85, -- [3]
								},
							},
							["damageTaken"] = {
								["color"] = {
									0.75, -- [1]
									0.1, -- [2]
									0.1, -- [3]
								},
							},
							["missTypesTakenPartial"] = {
								["colors"] = {
									["missTypeBlockPartial"] = {
										["color"] = {
											0.75, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeResistPartial"] = {
										["color"] = {
											0.75, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
									["missTypeAbsorbPartial"] = {
										["color"] = {
											0.75, -- [1]
											0.5, -- [2]
											0.5, -- [3]
										},
									},
								},
							},
						},
						["Height"] = 246,
					},
				},
				["dbVersion"] = "4.3.2",
			}
		-- Profile creation
		local db = LibStub("AceDB-3.0"):New(xCTSavedDB)
		db:SetProfile("ThinkTankUI")

	end


